netcdf_fortv2_c_interfaces::c_ncdid Interface Reference

## Public Member Functions

integer(kind=c_int) function | c_ncdid (ncid, dimname, rcode)

## Detailed Description

Definition at line 117 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.